/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
body,
h1,h2,h3,h4,h5,h6 {
	font-family: Gotham Rounded, sans-serif;
}

.main-menu-wrap {
	display: none;
}

.header-wrapper {
	z-index: 2;
}

.header-row .header-right {
	width: 45%;
}

.home .top-bar {
	display: none;
}

.home .no-breadcrumbs .main-content {
	padding-bottom: 0;
}

.home .page-wrapper {
	background-repeat: no-repeat;
	background-position: top right;
}

#footer .widget {
	font-family: Gotham Rounded, sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.8
}

#footer .widgettitle,
#footer .widget-title {
    font-size: 1.8rem;
    margin: 0 0 20px;
    color: #feed00;
}

#footer .footer-main > .container:after {
	display: none;
}

.footer-widget-space {
	height: 56px;
}

#footer .widget-subtitle {
	margin: 0 0 5px;
	font-size: 1.15rem;
	line-height: 1.6;
	font-weight: 600;
	color: #feed00;
	text-transform: uppercase;
}

#footer .widget > div > ul li a{
	color: #fff;
	font-weight: 400;
    font-size: 14px;
    line-height: 1.8;
}

.translate-up {
	transform: translate(0, -8%);
}


@media only screen and (max-width: 1023px) {
	#header .header-top {
		display: none !important;
	}
}

@media only screen and (min-width: 1024px) {
	#header .header-top {
		display: inherit;
	}
}


@media only screen and (min-width: 2000px) {
	.top-footer {
		min-height: 180px;
	}
}

a:hover {
	text-decoration: none !important;
}

.bg-pink {
	background-color: #ffa0a0;
}

.bg-darkblue {
	background-color: #3a4d65;
}

.bg-section-red {
	background-color: #ff2b2b;
}

.home #main {
	display: none;
	background-color: transparent;
}

.no-breadcrumbs .main-content {
	padding-top: 0;
}

#header .header-main .header-left {
	flex-wrap: nowrap;
}

#header .mobile-toggle {
	margin: 0 15px 0 0;
	padding: 0;
}

.mobile-toggle .fa-bars:before {
	font-size: 2rem;
	color: #393b3f;
}

#header .logo {
	padding-top: 10px;
}

#header .header-main {
	min-height: 120px;
	padding-top: 15px;
}

#header .header-right {
	text-align: center;
}

.main-banner-text p {
	font-size: 1rem;
	font-family: Gotham Rounded, sans-serif;
	font-weight: 300;
}

h1 {
	font-family: Gotham Rounded, sans-serif;
	font-weight: 700;
	font-size: 2.75rem;
	margin-bottom: 10px;
}

.icon-wrapper {
	width: 33.33%;
	max-width: 290px;
}

.icon-wrapper h5 {
	font-family: Poppins, sans-serif;
	font-weight: 600;
	font-size: 0.75rem;
	line-height: 1.2;
	margin-bottom: 0;
}

.icon {
	max-width: 50px;
	flex-shrink: 0;
	margin-bottom: 10px;
	margin-right: 0;
}

.green-btn {
    font-size: 1.5rem;
    width: 163px;
    height: 52px;
    line-height: 52px;
}

.green-btn {
	background-image: url('https://toystore2u.com.au/wp-content/themes/porto-child/images/green-btn.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	color: #fff;
	font-family: Gotham Rounded, sans-serif;
	border: 0;
	padding: 0;
	transition: all 0.2s ease-in-out;
	text-decoration: none !important;
}

.green-btn:hover,
.green-btn:visited,
.green-btn:focus {
	color: #fff;
}

.main-banner-products {
	position: relative;
	z-index: 2;
}

.main-banner-products img {
	margin-top: 60px;
}

.main-banner-products .green-btn {
	position: absolute;
	left: 50%;
	transform: translate(-50%, 0);
}

.green-btn:hover {
	transform: scale(1.05);
}

.main-banner-products .green-btn:hover {
	transform: translate(-40%, 0) scale(1.05);
}

.scale-08 {
	transform: scale(0.8);
}

.scale-08:hover {
	transform: scale(0.9);
}

a.category {
	text-decoration: none !important;
    font-family: Gotham Rounded, sans-serif;
    font-weight: 700;
    max-width: 300px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    line-height: 1.1;
    text-align: center;
    transition: all 0.2s ease-in-out;
    width: 45%;
    margin-right: 5%;
    min-height: 60px;
    font-size: 0.9rem;
    padding: 0 10px;
}

a.category:hover {
	transform: scale(1.05);
}

a.category:nth-child(2n+2) {
	margin-right: 0;
}

.bg-blue {
	background-color: rgba(19, 106, 237, 1);
}

.bg-coralred {
	background-color: rgba(252, 86, 66,1);
}

.bg-purple {
	background-color: rgba(245, 95, 222, 1);
}

.bg-green {
	background-color: rgba(113, 213, 100,1);
}

.bg-yellow {
	background-color: rgba(255, 189, 66, 1);
}

.bg-teal {
	background-color: rgba(0 ,162, 156,1);
}

.bg-red {
	background-color: rgba(254, 0, 0,1);
}

.bg-main-red {
	background-color: #ff2b2b;
}

.bg-violet {
	background-color: rgba(150, 99, 227, 1);
}

.bg-skyblue {
	background-color: rgba(29, 185, 231,1);
}

.bg-orange {
	background-color: rgba(251, 132, 35,1);
}

.grab-toys {
	font-family: Sign Painter, sans-serif;
	background-image: url('https://toystore2u.com.au/wp-content/themes/porto-child/images/grab-toys-bg.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    display: inline-block;
    color: #fff;
    width: 650px;
    height: auto;
    font-size: 4.5rem;
    font-weight: 400;
    margin-bottom: 0;
}

.grab-toys::before {
    content: 'Grab your toys now';
    display: block;
    transform: rotate(-6deg);
    font-size: 1.5rem;
    line-height: 65px;
    text-align: center;
}

.truck {
	background-image: url('https://toystore2u.com.au/wp-content/themes/porto-child/images/truck-arrow.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	transform: translate(-5px, -15%);
	width: 505px;
	height: auto;
}

.toys-truck-container {
	padding: 30px 0;
	margin-bottom: -8%;
    transform: translate(0, -5%);
}

.red-brush {
	background-image: url('https://toystore2u.com.au/wp-content/themes/porto-child/images/red-brush.png');
	background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    font-size: 4rem;
    width: 300px;
    height: 80px;
    line-height: 80px;
    font-family: Sign Painter, sans-serif;
    text-align: center;
    transform: translate(0,-10px);
}

.big-text {
    color: #222529;
    font-family: Gotham Rounded, sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    max-width: 520px;
    line-height: 1.2;
    margin-top: 15px;
}

.full-width {
	max-width: unset;
	width: 100%;
}

.full-width.big-text {
	font-size: 1.3rem;
	color: #2b2b2b;
}

.red-link {
    font-family: Gotham Rounded, sans-serif;
    font-size: 1.7rem;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 10px;
    text-decoration: none !important;
}

.with-arrow {
	position: relative;
}

.with-arrow::after {
	content: '';
	display: block;
	background-image: url('https://toystore2u.com.au/wp-content/themes/porto-child/images/red-arrow.png');
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 43px;
    height: 25px;
    transition: all 0.2s ease-in-out;
    position: absolute;
    right: -60px;
    top: -2px;
}

.with-arrow:hover::after {
	right: -70px;
}

h4 {
	font-size: 3.4rem;
    font-family: Gotham Rounded, sans-serif;
    color: #4b5054;
}

.about-title img {
	margin-top: 18px;
}

.red-heading {
	font-family: Gotham Rounded, sans-serif;
	font-size: 1.6rem;
	line-height: 1.2;
	color: #FC5642;
	font-weight: 700;
}

.info-box:last-child {
	border-right: 0;
}

.info-text {
	font-size: 2rem;
	font-weight: 700;
	font-family: Gotham Rounded, sans-serif;
	color: #4b5054;
}

.wpcf7-form .newsletter-input {
	padding-left: 4px;
	padding-right: 4px;
	border: 0;
	border-bottom: 2px solid #d0d0d0;
}

.submit-custom {
	font-family: Gotham Rounded, sans-serif;
	font-size: 1rem;
	font-weight: 500;
	border-radius: 26px 13px;
	line-height: 1.5;
	padding: 8px 20px;
	margin-left: 10px;
}

span.wpcf7-not-valid-tip {
	font-size: 12px;
}

#header {
	display: none;
}

#header .header-main .header-right,
#header .header-main .header-left,
#header .header-main .header-center {
	padding: 0;
}

#header .logo {
	max-width: unset;
}

.header-right .porto-sicon-box {
	padding: 0 24px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.custom-cat-title > h3{
	color: #fff;
	margin-bottom: 0;
	font-size: 40px;
    padding-bottom: 60px;
    padding-top: 20px;
    word-break: break-all;
}

.custom-category-header {
	background-color:#ff2b2b;

}
.custom-category-container {
	position: relative;
}

.custom-image-container {
	position: absolute;
	display:none;
}

.CategoriesSidebar h3{
	border-bottom: 1px solid #efefef !important;
	padding-bottom: 10px !important;
}

.CategoriesSidebar h3 span{
	top: 30% !important;
}

.category-cloud {
	width: 100%;
}

.cloudy-bg {
	position: relative;
    background-image: url(https://toystore2u.com.au/wp-content/themes/porto-child/images/white-bg.png) !important;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 100px;
    padding-bottom: 50px;
    background-color: #ff2b2b !important;
}


.bg-blue {
	background-color: #00b0ff;
}

.text-red,
.text-red:hover,
.text-red:active {
	color: #FC5642;
}

.text-blue {
	color: #00b0ff;
}

.bg-black {
	background-color: #161616;
}

.text-black,
.text-black:hover {
	color: #161616;
}

.text-white {
	color: #fff;
}

.text-yellow {
	color: #feed00;
}


.text-uppercase {
	text-transform: uppercase;
}

.text-center {
	text-align: center;
}

.mobile-logo {
	max-width: 50%;
}

.bg-paleyellow {
	background-color: rgb(255, 189, 66);
}

.bg-yellow {
	background-color: #FEED00;
}


/*****************************************************************************************************************************************
General Styling
*****************************************************************************************************************************************/
a {
	transition: all 0.1s ease-in-out;
}

.sign-painter {
	font-family: Sign Painter !important;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.btn-blue {
    background-color: #2ebeff;
    font-family: Gotham Rounded, sans-serif;
    font-size: 1.1rem;
    line-height: 1;
    padding: 18px 30px;
    border-radius: 10px;
    font-weight: 500;
    transition: all 0.2s ease-in-out;
}

.btn-blue:hover {
	transform: scale(1.1);
}

.category-image img {
	transition: all 0.2s ease-in-out;
}

.category-image:hover img {
	transform: scale(1.1);
}

.post-type-archive-faq #content h2,
.post-type-archive-faq #content h2 strong {
    font-family: Sign Painter;
    font-size: 2.8rem;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
    margin-bottom: 3rem;
}

.post-type-archive-faq h2 {
	line-height: 1;
	margin-bottom: 2rem;
}

.post-type-archive-faq .main-content {
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.post-type-archive-faq .faqs-container {
	max-width: 1000px;
	margin: 0 auto;
}

.faq .toggle label {
	font-size: 1.2rem;
}

.faq .toggle,
#content > div > div > article.faq.type-faq.status-publish.hentry > section > label,
section.toggle.active > label,
.toggle > label:hover {
	background-color: #0000;
    border-radius: 15px;
    margin-bottom: 0px;
    color: #161616 !important;
    border-left: #161616;
}

.faq .toggle {
    padding: 10px;
    margin-bottom: 30px;
}

.toggle > label:before {
	border: 9px solid #0000;
	border-left-color: inherit;
	right: 4px;
	content: '';
	margin-top: -14px;
	position: absolute;
	top: 50%;
}

.toggle.active > label:before {
	border: 9px solid #0000;
	border-top-color: #161616;
	margin-top: -3px;
	right: 10px;
}

.faq .toggle.active,
.faq .toggle.active label {
	background-color: #feed00;
}

.toggle > .toggle-content > p {
	padding: 3px 0;
    font-family: Gotham Rounded, sans-serif;
    font-weight: 400;
    font-size: 1.1rem;
}

.faq label {
	background-color: #0000;
	border: 0;
	border-radius: 15px;
    font-family: Gotham Rounded, sans-serif;
    font-weight: 600;
    font-size: 1.5rem;
}

.faq label a {
	color: #161616;
}

.pointer {
	cursor: pointer;
}

a:not([href]):not([tabindex]),
a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):active {
	color: #161616;
	cursor: pointer;
}

/*****************************************************************************************************************************************
Header Styles
*****************************************************************************************************************************************/
.mobile-menu-container {
	position: fixed;
	z-index: 2;
	width: 85%;
	height: 100%;
	background-color: #00b0ff;
	left: -100%;
	transition: all 0.3s ease-in-out;
	opacity: 0.3;
}

.mobile-menu .menu-item .menu-tel {
	font-weight: 400;
}

.mobile-header {
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.25);
	margin-bottom: 10px;
}

.mobile-logo-container {
	max-width: 170px;
}

.menu-line {
	background-color: #161616;
	height: 5px;
	width: 40px;
	margin-bottom: 7px;
	border-radius: 5px;
}

.menu-line::last-child {
	margin-bottom: 0;
}

.home .site-branding {
	display: none;
}

.home #page {
	background-repeat: no-repeat;
	background-position: top right;
}

#right-menu {
	padding: 0;
}

#right-menu .menu-item {
	margin-left: 25px;
}

#right-menu .menu-item:first-child {
	margin-left: 0;
}

.menu-phone {
	font-size: 2.5rem;
    line-height: 1;
}

.menu-close {
	font-family: Gotham Rounded, sans-serif;
	margin-left: 20px;
	width: 50px;
	height: 50px !important;
	border: 4px solid #fff;
	border-radius: 50%;
	text-align: center;
	position: absolute;
	margin-top: 20px;
	font-size: 2rem;
	color: #fff !important;
	line-height: 1.55;
	font-weight: 600;
}

.menu-bar {
	display: block;
	margin-bottom: 7px;
	width: 36px;
	height: 4px;
	border-radius: 2px;
	background-color: #161616;
}

.menu-bar:last-child {
	margin-bottom: 0;
}

.header-icons .icon-wrapper {
	color: #000;
    font-size: 0.75rem;
    line-height: 1.2;
    font-family: Poppins, sans-serif;
    font-weight: 700;
    width: 33.33%;
    padding-left: 5px;
    padding-right: 5px;
}

.header-logo {
	max-width: 220px;
}

.social-icon-top {
	max-width: 20px;
}

.social-icon-mobile {
	max-width: 50px;
}

.delivery-timer-wrapper {
	text-align: center;
	font-family: Gotham Rounded, sans-serif;
	color: #161616;
	font-weight: 600;
	font-size: 1rem;
	padding: 8px 25px;
	background-color: #feed00;
	border-radius: 50px;
	width: 200px;
	margin-left: 25px;
	line-height: 1.2;
}

.delivery-timer-wrapper span {
	font-size: 0.8rem;
    font-weight: 400;
}

/*.header-icons .icon-wrapper:first-child {
	padding-left: 0;
}

.header-icons .icon-wrapper:nth-child(2) {
	width: 33%;
}

.header-icons .icon-wrapper:last-child {
	padding-right: 0;
	border-right: 0;
}*/

.menu-main-container {
	transition: all 0.3s ease-in-out;
	position: fixed;
	z-index: 2;
	width: 75vw;
	left: -101vw;
	top: 0;
	height: 100vh;
	background-color: #00affe;
}

.slide-from-left {
	left: 0;
	opacity: 1;
}

.site-header {
	-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.25);
}

.main-navigation {
	width: 25%;
}

.right-menu .menu-item {
	margin-right: 20px;
}

.right-menu .menu-item:last-child {
	margin-right: 0;
}

.top-bar {
	padding-top: 8px;
	padding-bottom: 8px;
	-webkit-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 1px 15px 0px rgba(0,0,0,0.25);
}

.mobile-menu .menu-item a {
	font-family: Poppins, sans-serif;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 2rem;
	padding-left: 25px;
	line-height: 2;
}

.top-menu .menu-item {
	font-family: Poppins, sans-serif;
	color: #161616;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 0.75rem;
	padding-left: 15px;
	padding-right: 15px;
}

.top-menu .menu-item a {
	color: #161616;
}

.top-menu .menu-item a:hover {
	color: #FC5642;
}


/*****************************************************************************************************************************************
Fold One
*****************************************************************************************************************************************/
.fold_one {
	min-height: calc(100vh - 210px);
}

@media only screen and (min-height: 1000px) {
	.fold_one {
		min-height: unset;
	}
}

.category-box h3 {
	color: #fff;
	font-size: 0.9rem;
	line-height: 1.2;
	font-weight: 600;
	text-align: center;
	margin: 0;
}

.category-box {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(6,58,114,0.15);
	-moz-box-shadow: 0px 0px 10px 0px rgba(6,58,114,0.15);
	box-shadow: 0px 0px 10px 0px rgba(6,58,114,0.15);
	width: 45%;
	max-width: 155px;
	margin-right: 5%;
	padding-top: 23px;
	padding-bottom: 23px;
	border-radius: 20px;
}

.category-box:nth-child(2n+2) {
	margin-right: 0;
}

.yellow-box-img img {
	transition: all 0.2s ease-in-out;
}

.yellow-box-img img:hover {
	transform: scale(1.05);
}

@media only screen and (min-width: 768px) {
	.translate-up {
		transform: translate(0, -13%);
	}
	.toggle > label:before,
	.toggle.active > label:before {
		border: 12px solid #0000;
		border-left-color: inherit;
	}
	.faq .toggle {
	    padding: 20px 40px;
	}
	.faq .toggle label {
		font-size: 1.5rem;
	}
	.category-box,
	.category-box:nth-child(2n+2) {
		width: 22%;
		margin-right: 4%;
	}
	.post-type-archive-faq #content h2,
	.post-type-archive-faq #content h2 strong {
	    font-size: 4.8rem;
	}
	.category-box:nth-child(4n+4) {
		margin-right: 0;
	}
	.header-icons .icon-wrapper {
	    width: 26%;
	    padding-left: 3%;
	    padding-right: 3%;
	}

	.header-icons .icon-wrapper:first-child {
		padding-left: 0;
	}

	.header-icons .icon-wrapper:nth-child(2) {
		width: 33%;
	}

	.header-icons .icon-wrapper:last-child {
		padding-right: 0;
		border-right: 0;
	}
}

@media only screen and (min-width: 2000px) {
	.fold_one {
		min-height: unset;
	}
}



/*****************************************************************************************************************************************
Fold Two
*****************************************************************************************************************************************/

.section-title,
.section-subtitle {
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.2;
}

.yellow-container {
	border-radius: 80px 25px;
	background-color: #FEED00;
	padding: 50px 20px 0;
}

.popular-products-wrapper .product-image .labels,
.popular-products-wrapper ul.products .category-list {
	display: none;
}

.popular-products-wrapper ul.products li.product-col .product-content {
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.popular-products-wrapper ul.products li.product-col .woocommerce-loop-product__title {
	font-family: Gotham Rounded, sans-serif;
	font-weight: 500;
	line-height: 1.2;
	font-size: 1.2rem;
	color: #161616;
	white-space: unset;
	margin-bottom: 1.5rem;
}

.single-product .woocommerce-tabs {
	display: none !important;
}

.shop-loop-after .woocommerce-pagination {
	display: flex;
	justify-content: space-between;
}

.pagination.load-more .next {
	color: #fff;
    background-color: #2ebeff;
    max-width: 200px;
    margin: 0 auto 20px;
}

.term-description {
	text-align: left;
}

.heading-area h1 {
	margin-bottom: 1rem;
}

.heading-area h1,
.term-description h1 {
	font-size: 2.5rem;
}

.woocommerce-thankyou-order-received {
	font-size: 2rem;
	text-align: center;
	font-weight: 700;
}

.cart-v2 .card.card-default .card-body tbody tr td:last-child {
	font-weight: 300;
}

.popular-products-wrapper ul.products li.product-col .price {
	font-family: Sign Painter;
	font-size: 3rem;
	color: #fc5642;
	font-weight: 400;
}


.products-slider.owl-carousel .owl-dot span {
	background-color: rgba(223,223,223);
	border: 0;
	width: 20px;
	height: 20px;
	margin: 5px;
	border-radius: 50%;
}

/*.popular-products-wrapper .products-slider.owl-carousel .owl-dot:hover span:after,
.popular-products-wrapper .products-slider.owl-carousel .owl-dot.active span:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 50%;
    width: 20px;
    height: 20px;
}*/

.popular-products-wrapper .products-slider.owl-carousel .owl-dot:hover span,
.popular-products-wrapper .products-slider.owl-carousel .owl-dot.active span {
	background-color: rgba(0, 176, 255);
	padding: 0;
	border: 0;
	width: 20px;
	height: 20px;
}

.home .btn-primary.submit-custom {
	border: 0;
	border-radius: 8px;
}

.yellow-box-sign {
	font-size: 3rem;
    line-height: 0.9;
    font-weight: 400;
}

#ship-to-different-address .woocommerce-form__label {
	font-size: 1rem;
}


@media only screen and (min-width: 768px) {
	.z-2 {
		position: relative;
		z-index: 2;
	}
	.yellow-box-sign {
		font-size: 4rem;
	}
	.yellow-container {
		border-radius: 100px 30px;
		padding: 20px;
	}
	.category-box h3 {
		font-size: 1.1rem;
	}
	.section-title,
	.section-subtitle {
		font-size: 3rem;
	}
	.wpcf7-form .newsletter-input {
		padding-left: 0;
		padding-right: 0;
	}
	.submit-custom {
		font-size: 0.8rem;
		padding: 6px 15px;
	}
	.red-heading {
		font-size: 1.2rem;
	}
	.info-text {
		font-size: 1.5rem;
	}
	.grab-toys {
	    height: 194px;
	}
	.truck {
		height: 227px;
	}
	a.category {
	    width: 30%;
	    margin-right: 5%;
	    min-height: 100px;
	    font-size: 1.2rem;
	    padding: 0 30px;
	}
	a.category:nth-child(2n+2) {
		margin-right: 5%;
	}
	a.category:nth-child(3n+3) {
		margin-right: 0;
	}
	.red-brush {
	    font-size: 5rem;
	    width: 350px;
	    height: 86px;
	    line-height: 86px;
    }
    .grab-toys::before {
	    font-size: 3rem;
	    line-height: 185px;
	}
	.green-btn {
		font-size: 1.8rem;
		width: 245px;
		height: 78px;
		line-height: 78px;
	}
	.main-banner-products .green-btn {
		transform: translate(-40%, 0);
	}
	.main-banner-products img {
		margin-top: 0;
	}
	.icon-wrapper {
		width: auto;
	}
	.icon-wrapper h5 {
		font-size: 1.2rem;
	}
	.icon {
		margin-bottom: 0;
		margin-right: 15px;
	}
	#header .logo {
		padding-top: 0;
	}
	#header {
		background-image: none;
	}
}


@media only screen and (min-width: 992px) {
	.footer-main .col-lg-3:first-child {
		-ms-flex: 0 0 33.3333333333%;
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%;
	}
	.footer-main .col-lg-3:last-child {
		-ms-flex: 0 0 16.6666666667%;
		flex: 0 0 16.6666666667%;
		max-width: 16.6666666667%;
	}
}

@media only screen and (min-width: 1024px) {
	.products-section .section-title {
		padding-top: 3rem;
	}
	.mobile-banner-wrapper {
		position: absolute;
		z-index: 0;
		top: 0;
		right: 0;
	}
	.yellow-box-sign {
		font-size: 5rem;
	}
	.section-title {
		font-size: 4.5rem;
	}
	.section-subtitle {
		font-size: 3.25rem;
	}
	.yellow-container {
		margin-left: -15px;
		margin-right: -15px;
		padding: 60px 50px;
	}
	#header .header-main {
		min-height: 135px;
		padding-left: 0;
		padding-right: 0;
		padding-top: 15px;
	}
	.wpcf7-form .newsletter-input {
		padding-left: 12px;
		padding-right: 12px;
	}
	.submit-custom {
		font-size: 1rem;
		padding: 8px 20px;
	}
	.red-heading {
		font-size: 1.4rem;
	}
	.info-text {
		font-size: 2.25rem;
	}
	.toys-truck-container {
		padding: 0;
	    transform: translate(-10%, -5%);
	}
	#header .header-main .logo img {
		max-width: 80%;
	}
	.red-brush {
		width: 386px;
	}
	.custom-category-container {
		margin-bottom: 100px;
	}
	.custom-cat-title > h3{
	    padding-bottom: 110px;
	    font-size: 50px;
	}
	.custom-image-container {
		display: initial;
		top: 30%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.porto-porto-custom-sidebar-categoriessidebar .sidebar-content {
		border:none !important;
	}
	.CategoriesSidebar {
		padding-left: 0px !important;
	}
	.CategoriesSidebar  .product-categories{
		padding-left: 20px;
	}
	.CategoriesSidebar  .product-categories .current:before{
		content: "\e81a"; /* FontAwesome Unicode */
		  font-family: porto;
		  display: inline-block;
		  margin-left: -1.3em; /* same as padding-left set on li */
		  width: 1.3em; /* same as padding-left set on li */
		  color: #ff2b2a;
		  font-weight: 700;
	}
	.CategoriesSidebar  .product-categories li>a{
		font-weight: 700;
	}
}

@media only screen and (min-width: 1250px) {
	#header .header-main {
		min-height: 192px;
		background-position: center -15px;
		padding-top: 0;
		margin-bottom: -1px;
	}
	#header .header-main .container {
		padding-top: 15px;
	}

}

@media only screen and (min-width: 1400px) {
	.products-section .section-title {
		padding-top: 0;
	}
	#header .header-main .container {
		padding-top: 0;
	}
	.red-brush {
	    font-size: 6rem;
	    width: 483px;
	    height: 108px;
	    line-height: 108px;
	}
	a.category {
		min-height: 120px;
	    font-size: 1.6rem;
	}
	.toys-truck-container {
		transform: translate(-10%, -20%);
	}
	.truck {
		transform: translate(-5px, -25%);
	}
	.grab-toys::before{
		font-size: 4.5rem;
	}
	.green-btn {
		font-size: 2.5rem;
		width: 326px;
		height: 104px;
		line-height: 104px;
	}
	h1 {
		font-size: 3.75rem;
		margin-bottom: 32px;
	}
	.main-banner-text p {
		font-size: 1.5rem;
	}
	.icon {
		max-width: unset;
	}
	#header .header-main .header-right {
		padding: 22px 0;
	}
	#header .header-main .header-center {
		padding: 20px 15px;
	}
	#header .header-main .header-left {
		padding: 27px 0;
	}
	#header .header-main {
		background-position: top center;
		padding-top: 20px;
		margin-top: -17px;
	}
	#header .header-main .logo img {
		max-width: 200px;
	}
}

@media only screen and (min-width: 2000px) {
	.page-wrapper {
		background-size: cover;
	}
}